Для библиотек поддержки Android материала, где я могу найти CardView и RecyclerView ?

? zubietaroberto @ | Original: StackOverFlow
---

Я не могу найти RecyclerView, Palette или CardView в поддержку библиотек. Эмуляторы отвечает с " класс не найден" .

Как я могу исправить ошибку, как это?

---

Top 5 ответ

1zubietaroberto @

Вы требовать, чтобы эти библиотеки в Ваше build.gradle .

compile 'com.android.support:cardview-v7:+'
compile 'com.android.support:recyclerview-v7:+'
compile 'com.android.support:palette-v7:+'

Источник:  http://www.reddit.com/r/androiddev/comments/297xli/howto_use_the_v21_support_libs_on_older_versions/